--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::Font::TrueType::FontconfigError
includes: []

instance_methods: []

name: FontconfigError
superclass: StandardError
